def standardize_metabolite_id(id: str) -> str:
    """Standardize a metabolite id."""
    if id.startswith("M_") or id.startswith("m_"):
        id = id[2:]
    return id.lower()


def standardize_reaction_id(id: str) -> str:
    """Standardize a reaction id."""
    if id.startswith("R_") or id.startswith("r_"):
        id = id[2:]
    return id.lower()
